/* @font-face {
    font-family: 'Cocogoose Pro';
    src: url('https://stickmanservices.com/prinkit/assets/webfontkit/CocogoosePro-Thin.eot');
    src: url('https://stickmanservices.com/prinkit/assets/webfontkit/CocogoosePro-Thin.eot?#iefix') format('embedded-opentype'), url('https://stickmanservices.com/prinkit/assets/webfontkit/CocogoosePro-Thin.woff2') format('woff2'), url('https://stickmanservices.com/prinkit/assets/webfontkit/CocogoosePro-Thin.woff') format('woff'), url('https://stickmanservices.com/prinkit/assets/webfontkit/CocogoosePro-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'COCOGOOSE';
    src: url('https://stickmanservices.com/prinkit/assets/webfontkit/COCOGOOSE-DemiBold.eot');
    src: url('https://stickmanservices.com/prinkit/assets/webfontkit/COCOGOOSE-DemiBold.eot?#iefix') format('embedded-opentype'), url('https://stickmanservices.com/prinkit/assets/webfontkit/COCOGOOSE-DemiBold.woff2') format('woff2'), url('https://stickmanservices.com/prinkit/assets/webfontkit/COCOGOOSE-DemiBold.woff') format('woff'), url('https://stickmanservices.com/prinkit/assets/webfontkit/COCOGOOSE-DemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cocogoose Pro';
    src: url('https://stickmanservices.com/prinkit/assets/webfontkit/CocogoosePro-UltraLightItalic.eot');
    src: url('https://stickmanservices.com/prinkit/assets/webfontkit/CocogoosePro-UltraLightItalic.eot?#iefix') format('embedded-opentype'), url('https://stickmanservices.com/prinkit/assets/webfontkit/CocogoosePro-UltraLightItalic.woff2') format('woff2'), url('https://stickmanservices.com/prinkit/assets/webfontkit/CocogoosePro-UltraLightItalic.woff') format('woff'), url('https://stickmanservices.com/prinkit/assets/webfontkit/CocogoosePro-UltraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Cocogoose Pro';
    src: url('https://stickmanservices.com/prinkit/assets/webfontkit/CocogoosePro-LightItalic.eot');
    src: url('https://stickmanservices.com/prinkit/assets/webfontkit/CocogoosePro-LightItalic.eot?#iefix') format('embedded-opentype'), url('https://stickmanservices.com/prinkit/assets/webfontkit/CocogoosePro-LightItalic.woff2') format('woff2'), url('https://stickmanservices.com/prinkit/assets/webfontkit/CocogoosePro-LightItalic.woff') format('woff'), url('https://stickmanservices.com/prinkit/assets/webfontkit/CocogoosePro-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Cocogoose Pro';
    src: url('https://stickmanservices.com/prinkit/assets/webfontkit/CocogoosePro-ThinItalic.eot');
    src: url('https://stickmanservices.com/prinkit/assets/webfontkit/CocogoosePro-ThinItalic.eot?#iefix') format('embedded-opentype'), url('https://stickmanservices.com/prinkit/assets/webfontkit/CocogoosePro-ThinItalic.woff2') format('woff2'), url('https://stickmanservices.com/prinkit/assets/webfontkit/CocogoosePro-ThinItalic.woff') format('woff'), url('https://stickmanservices.com/prinkit/assets/webfontkit/CocogoosePro-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'COCOGOOSE';
    src: url('https://stickmanservices.com/prinkit/assets/webfontkit/COCOGOOSE-UltraLight.eot');
    src: url('https://stickmanservices.com/prinkit/assets/webfontkit/COCOGOOSE-UltraLight.eot?#iefix') format('embedded-opentype'), url('https://stickmanservices.com/prinkit/assets/webfontkit/COCOGOOSE-UltraLight.woff2') format('woff2'), url('https://stickmanservices.com/prinkit/assets/webfontkit/COCOGOOSE-UltraLight.woff') format('woff'), url('https://stickmanservices.com/prinkit/assets/webfontkit/COCOGOOSE-UltraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cocogoose Pro SemiLight';
    src: url('https://stickmanservices.com/prinkit/assets/webfontkit/CocogoosePro-SemiLightItalic.eot');
    src: url('https://stickmanservices.com/prinkit/assets/webfontkit/CocogoosePro-SemiLightItalic.eot?#iefix') format('embedded-opentype'), url('https://stickmanservices.com/prinkit/assets/webfontkit/CocogoosePro-SemiLightItalic.woff2') format('woff2'), url('https://stickmanservices.com/prinkit/assets/webfontkit/CocogoosePro-SemiLightItalic.woff') format('woff'), url('https://stickmanservices.com/prinkit/assets/webfontkit/CocogoosePro-SemiLightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Cocogoose';
    src: url('https://stickmanservices.com/prinkit/assets/webfontkit/Cocogoose-Light.eot');
    src: url('https://stickmanservices.com/prinkit/assets/webfontkit/Cocogoose-Light.eot?#iefix') format('embedded-opentype'), url('https://stickmanservices.com/prinkit/assets/webfontkit/Cocogoose-Light.woff2') format('woff2'), url('https://stickmanservices.com/prinkit/assets/webfontkit/Cocogoose-Light.woff') format('woff'), url('https://stickmanservices.com/prinkit/assets/webfontkit/Cocogoose-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cocogoose Pro';
    src: url('https://stickmanservices.com/prinkit/assets/webfontkit/CocogoosePro-Italic.eot');
    src: url('https://stickmanservices.com/prinkit/assets/webfontkit/CocogoosePro-Italic.eot?#iefix') format('embedded-opentype'), url('https://stickmanservices.com/prinkit/assets/webfontkit/CocogoosePro-Italic.woff2') format('woff2'), url('https://stickmanservices.com/prinkit/assets/webfontkit/CocogoosePro-Italic.woff') format('woff'), url('https://stickmanservices.com/prinkit/assets/webfontkit/CocogoosePro-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Cocogoose';
    src: url('https://stickmanservices.com/prinkit/assets/webfontkit/Cocogoose.eot');
    src: url('https://stickmanservices.com/prinkit/assets/webfontkit/Cocogoose.eot?#iefix') format('embedded-opentype'), url('https://stickmanservices.com/prinkit/assets/webfontkit/Cocogoose.woff2') format('woff2'), url('https://stickmanservices.com/prinkit/assets/webfontkit/Cocogoose.woff') format('woff'), url('https://stickmanservices.com/prinkit/assets/webfontkit/Cocogoose.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
} */


/* 
@font-face {
    font-family: 'Cocogoose Pro';
    src: url('COCOGOOSE-DemiBold.eot');
    src: url('COCOGOOSE-DemiBold.eot?#iefix') format('embedded-opentype'), url('COCOGOOSE-DemiBold.woff2') format('woff2'), url('COCOGOOSE-DemiBold.woff') format('woff'), url('COCOGOOSE-DemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
} */

@font-face {
    font-family: 'Cocogoose Pro';
    src: url('CocogoosePro-Thin.eot');
    src: url('CocogoosePro-Thin.eot?#iefix') format('embedded-opentype'), url('CocogoosePro-Thin.woff2') format('woff2'), url('CocogoosePro-Thin.woff') format('woff'), url('CocogoosePro-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}